<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="50dp"
    android:background="@color/text_button"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingRight="12dp">

    <LinearLayout
        android:id="@+id/ll_cmn_bs_back"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:gravity="center"
        android:paddingLeft="8dp"
        android:paddingRight="12dp">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/fanhui" />

    </LinearLayout>

    <com.ewei.sdk.widget.ClearEditText
        android:id="@+id/cet_search_key"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="10dp"
        android:layout_marginTop="10dp"
        android:background="@drawable/shape_et_bottom_line_search"
        android:drawableLeft="@mipmap/sousuo_qingshuru"
        android:drawablePadding="5dp"
        android:focusable="true"
        android:gravity="center_vertical"
        android:hint="搜索"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:singleLine="true"
        android:textCursorDrawable="@null"
        android:textSize="14dp" />

</LinearLayout>
